Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: CodeIgniter 4.0.0-rc.1 released
Post: RE: CodeIgniter 4.0.0-rc.1 released

Awesome! Thank you very much! Can't wait to get it into production
33,043 Views
31 Replies
09-04-2019, 09:33 AM
Elvenrix
    Thread: Should CI-4 require PHP 7.3 ?
Post: RE: Should CI-4 require PHP 7.3 ?

IMO is better to require the oldest version possible.  Some applications at my work are running on a ubuntu box with php 5.5.9 (not using CI though), and there is no reason to upgrade this server.  ...
10,627 Views
19 Replies
03-14-2019, 10:34 AM
Elvenrix

Theme © iAndrew 2016 - Forum software by © MyBB